UPDATE HandicapInfos
-- Modifiers for AI costs with formula: Cost = Cost * AIPercent * (100 + AIPerEra * Era)/(100 * 100)
-- AIGrowthPercent Controls how much pop growth costs. This also affects settler costs.
SET AIGrowthPercent				= '82',
	AIGrowthPerEraModifier		= '0',
-- AITechCatchUpMod gives extra discount to tech costs. It gets multiplied by percent other civs who know the tech and era. 
	AIResearchPercent			= '81',
	AIResearchPerEraModifier	= '-2',
	AITechCatchUpMod			= '7',
-- Policy cost modifiers
	AIPolicyPercent				= '81',
	AIPolicyPerEraModifier		= '-2',
	AIPolicyCatchUpMod			= '7',
-- Other AI cost modifiers, AIProphetPercent dictates how much prophets cost AIs.
	AIProphetPercent			= '90',
	AIGreatPeoplePercent		= '100',
	AIGoldenAgePercent			= '80',
-- Building production/purchasing costs. Per era not applied to wonders.
	AIConstructPercent			= '51',
	AIConstructPerEraModifier	= '-2',
	AIWorldConstructPercent		= '100',
-- Project production costs
	AICreatePercent				= '51',
	AICreatePerEraModifier		= '-2',
-- Unit Production costs. Settlers are also affected by AIGrowthPercent.
	AITrainPercent				= '62',
	AITrainPerEraModifier		= '-2',
	AICivilianPercent			= '54',
	AICivilianPerEraModifier	= '-2',
-- Building + unit maintenance, Unit Upgrade Costs already modified by AITrainPercent
	AIUnitCostPercent			= '54',
	AIBuildingCostPercent		= '54',
	AIUnitUpgradePercent		= '40',

-- Human Per Era Modifiers
	TrainPerEraModifier			= '2',
	ConstructPerEraModifier		= '2',
	ResearchPerEraModifier		= '2',
	PolicyPerEraModifier		= '2',

-- ABC values triggered every 10 turns. Each trigger gives (Base * (A + B * Era + C * Era * Era) / 100) Gold
-- Also gives that /10 of Science and Culture
	AIDifficultyBonusTurnInterval			= '10',
	AIDifficultyBonusBase			= '7',
	AIDifficultyBonusA			= '600',
	AIDifficultyBonusB			= '-800',
	AIDifficultyBonusC			= '700',

-- Extra Unit Supply for AIs and AIHumanStrengthMod above 0 means they evaluate Human armies as stronger (to counter the fact that AIs have bigger armies)
	AIUnitSupplyPercent			= '50',
	HumanStrengthPerceptionMod	= '50'
WHERE Type = 'HANDICAP_DEITY';


